/*
 Theme Name:   Highend Deluxe
 Theme URI:    http://miclub.com.au
 Description:  MiClub Custom Theme
 Template:     highend
 Author URI:   http://miclub.com.au
 Version:      1.0.0
 License:      Copyright 2015 - MiClub
 License URI:  http://miclub.com.au
 Tags:         custom, responsive-layout
 Text Domain:  miclub
*/

/*
 * ======================  LIVE CHANGES GO HERE  ======================
 * Please make sure that you place a timestamp with your name whenever
 * this file is edited. If your change is a result of a ticket please
 * include the ticket number in the comment.
 */


/*Product Fixes*/
span.btn-label, .home-club, #evoTitleBt p, .members .members-content .column .panel a {
	color: #0c1928!important;
}

#alphaList a:hover, #alphaList a:active, #alphaList a:focus {
    color: #ffffff!important;
}

#adminFullWB {
    background: transparent;
}

table.coachItem {
    margin: 0!important;
}
@media screen and (max-width: 640px) {
	table.coachItem {
		display: inline-table!important;
	}
	.main .content table.coachItem tr td {
		display: block;
		padding: 5px;
	}
}
.main .content table.coachItem tr td img {
	max-width: none;
}

.eclectic table.portal tr td {
	padding: 2px!important;	
}
.eclectic .tab_on, .eclectic .tab_off {
	height: auto;
}

/*Instagram Fix*/
#sb_instagram .sbi_follow_btn a:hover {
    box-shadow: none!important;
}

/*Board Images*/
.page-template-page-board .staff .staff-holder .staff-member-image {
	height: 350px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
}
@media screen and (max-width: 710px) {
	.page-template-page-board .staff .staff-holder .staff-member {
		width: 45%!important;
		margin-right: 10%!important;
	}
	.page-template-page-board .staff .staff-holder .staff-member:nth-child(2n+2) {
		margin-right: 0!important;
	}
}
@media screen and (max-width: 510px) {
	.page-template-page-board .staff .staff-holder .staff-member {
		width: 100%!important;
	}
}

.test-search{
	
}


.navigation .search {
    position: absolute;
    right: 200px;
    top: 0;
    width: 60px;
    height: 120px;
    padding: 0;
    font-size: 25px;
    text-align: center;
}

.navigation .search .search-btn {
    text-align: right;
    cursor: pointer;
}

.navigation .search .search-btn i {
    padding-top: 47px;
    color: #ffffff;
    transition: all 0.3s ease;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.navigation .search .search-container {
    background: #001e30;
    top: 110px;
    position: absolute;
    right: 0;
    width: 350px;
    height: 60px;
    padding: 10px 20px;
    z-index: 99;
    display: none;
}

.logged-in .members-dropdown .book-a-lesson-link {
	padding: 10px 20px;
	margin-right: 10px;
    border: 2px solid #ffffff;
    font-size: 16px;
    letter-spacing: 1px;
    float: left;
	text-transform: uppercase;
	color: #fff;
    -webkit-font-smoothing: subpixel-antialiased !important;
}

.logged-in .navigation .search {
	right: 375px;
}

.logged-in .navigation .search .search-btn i {
	padding-top: 45px;
}

.navigation.shrink .nav-inner.logged-in .search .search-btn i {
	padding-top: 30px;
}

.navigation.shrink .nav-inner.logged-in .search .search-container {
	top: 85px;
}


@media screen and (max-width: 375px) {
	.navigation .search {
		position: absolute;
		right: 125px;
		bottom: 25px;
		width: 60px;
		height: 74px;
		padding: 0;
		font-size: 25px;
		text-align: center;
	}
	
	.navigation .search .search-container {
		background: #001e30;
		top: 72px;
		position: absolute;
		right: -113px;
		width: 350px;
		height: 60px;
		padding: 10px 20px;
		z-index: 99;
		display: none;
	}
	
	.navigation .search .search-btn i {
		padding-top: 30px;
		color: #ffffff;
		transition: all 0.3s ease;
	}
}

@media screen and (max-width: 768px) {
		.navigation .search {
		position: absolute;
		right: 160px;
		bottom: 25px;
		width: 60px;
		height: 74px;
		padding: 0;
		font-size: 25px;
		text-align: center;
	}
	
		.navigation .search .search-container {
		background: #001e30;
		top: 74px;
		position: absolute;
		right: 0;
		width: 350px;
		height: 60px;
		padding: 10px 20px;
		z-index: 99;
		display: none;
	}
	
		.navigation .search .search-btn i {
		padding-top: 30px;
		color: #ffffff;
		transition: all 0.3s ease;
	}
}

@media screen and (max-width: 1024px) {
		.navigation .search {
		position: absolute;
		right: 160px;
		bottom: 25px;
		width: 60px;
		height: 74px;
		padding: 0;
		font-size: 25px;
		text-align: center;
	}
	
		.navigation .search .search-container {
		background: #001e30;
		top: 154px;
		position: absolute;
		right: 0;
		width: 350px;
		height: 60px;
		padding: 10px 20px;
		z-index: 99;
		display: none;
	}
	
		.navigation .search .search-btn i {
		padding-top: 30px;
		color: #ffffff;
		transition: all 0.3s ease;
	}
}

@media screen and (max-width: 1366px) {
		.navigation .search {
		position: absolute;
		right: 160px;
		bottom: 25px;
		width: 60px;
		height: 74px;
		padding: 0;
		font-size: 25px;
		text-align: center;
	}
	
		.navigation .search .search-container {
		background: #001e30;
		top: 154px;
		position: absolute;
		right: 0;
		width: 350px;
		height: 60px;
		padding: 10px 20px;
		z-index: 99;
		display: none;
	}
	
		.navigation .search .search-btn i {
		padding-top: 30px;
		color: #ffffff;
		transition: all 0.3s ease;
	}
}

@media screen and (max-width: 1500px) {
	.logged-in .navigation .search .search-btn i {
		padding-top: 25px;
	}
	
	.logged-in .navigation .search {
		right: 345px;
	}
}

@media screen and (max-width: 960px) {
	.logged-in .members-dropdown .book-a-lesson-link {
		padding: 10px;
		border-radius: 3px;
		border: 1px solid rgba(255, 255, 255, 0.5);
		font-size: 16px;
		letter-spacing: 0px;
		font-weight: 400;
	}
	
	.logged-in .navigation .search {
    	right: 280px;
	}
	
	.navigation .search .search-container {
		top: 74px;
	}
}


@media screen and (max-width: 690px) {
	.logged-in .members-dropdown .book-a-lesson-link {
		display: none;
	}
	
	.logged-in .navigation .search {
    	right: 130px;
	}
	
	.navigation .search .search-container {
		right: -130px;
	}
}

.search-results .search h4 a{
	color: #141327!important;
	font-weight: bold;
}

/* Password Reminder */
.product-page .panel.panel-info {
	margin: 0 auto;
}

.product-page .panel.panel-info form#passwordReminderForm {
	margin-top: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.product-page .panel.panel-info form#passwordReminderForm input#membershipNumber {
	margin: 0 15px 0 10px;
}

@media screen and (max-width: 1440px) {
	.product-page .panel.panel-info {
		width: 100%;
		margin: 0 auto;
	}
}

@media screen and (max-width: 1024px) {
	.product-page .panel.panel-info {
		width: auto;
		margin: 30px 20px;
	}
}

@media screen and (max-width: 425px) {
    .product-page .panel.panel-info form#passwordReminderForm {
		flex-direction: column;
	}

	.product-page .panel.panel-info form#passwordReminderForm input#membershipNumber {
		margin: 20px 10px;
	}
}